{
	"到货条码打印": "到货条码打印",
	"到货单别": "到货单别",
	"到货单号": "到货单号",
	"确定": "确定",
	"请输入到货单别": "请输入到货单别",
	"请输入到货单号": "请输入到货单号",
	"修改到货单打印信息": "修改到货单打印信息",
	"序号：": "序号：",
	"品号：": "品号：",
	"品名：": "品名：",
	"采购单号：": "采购单号：",
	"到货数量：": "到货数量：",
	"标签个数：": "标签个数：",
	"需要填写标签个数": "需要填写标签个数",
	"到货单打印信息": "到货单打印信息",
	"到货单": "到货单",
	"供应商": "供应商",
	"到货数量": "到货数量",
	"采购单号": "采购单号",
	"修改到货单检验信息": "修改到货单检验信息",
	"验收数量：": "验收数量：",
	"验退数量：": "验退数量：",
	"验收数量+验退数量不能大于收货数量": "验收数量+验退数量不能大于收货数量",
	"到货检验": "到货检验",
	"到货单不存在或已完成检验": "到货单不存在或已完成检验",
	"到货单检验信息": "到货单检验信息",
	"批次信息": "批次信息",
	"批号：": "批号：",
	"仓库：": "仓库：",
	"库位：": "库位：",
	"计价数量：": "计价数量：",
	"移除": "移除",
	"请输入批号": "请输入批号",
	"请输入仓库": "请输入仓库",
	"请输入库位": "请输入库位",
	"请输入验收数量或验退数量": "请输入验收数量或验退数量",
	"计价数量不能大于验收数量": "计价数量不能大于验收数量",
	"超出到货检验验收数量": "超出到货检验验收数量",
	"修改进货单信息": "修改进货单信息",
	"进货数量：": "进货数量：",
	"入库数量：": "入库数量：",
	"添加批次": "添加批次",
	"仓库": "仓库",
	"库位": "库位",
	"验收数量+验退数量不能大于进货数量": "验收数量+验退数量不能大于进货数量",
	"进货单信息": "进货单信息",
	"进货单别": "进货单别",
	"进货数量": "进货数量",
	"入库数量": "入库数量",
	"录入进货单": "录入进货单",
	"到货单已经完成入库": "到货单已经完成入库",
	"到货单不存在或未检验": "到货单不存在或未检验",
	"修改委外打印信息": "修改委外打印信息",
	"工单单号：": "工单单号：",
	"委外进货单打印信息": "委外进货单打印信息",
	"委外进货单": "委外进货单",
	"工单单号": "工单单号",
	"批号": "批号",
	"委外进货打印标签": "委外进货打印标签",
	"委外进货单别": "委外进货单别",
	"委外进货单号": "委外进货单号",
	"请输入委外进货单别": "请输入委外进货单别",
	"请输入委外进货单号": "请输入委外进货单号",
	"希迈条码系统": "希迈条码系统",
	"委外检验": "委外检验",
	"委外扫码上架": "委外扫码上架",
	"录入领料单": "录入领料单",
	"品号信息": "品号信息",
	"品号": "品号",
	"品名": "品名",
	"规格": "规格",
	"品号信息查询": "品号信息查询",
	"请输入品号": "请输入品号",
	"领料数量：": "领料数量：",
	"请输入领料数量": "请输入领料数量",
	"超出可领料数量": "超出可领料数量",
	"修改领料单信息": "修改领料单信息",
	"工艺：": "工艺：",
	"材料品号：": "材料品号：",
	"材料品名：": "材料品名：",
	"需领数量：": "需领数量：",
	"已领数量：": "已领数量：",
	"领料单信息": "领料单信息",
	"领料单别": "领料单别",
	"工单": "工单",
	"产品品号": "产品品号",
	"产品品名": "产品品名",
	"需领数量": "需领数量",
	"已领数量": "已领数量",
	"领料数量": "领料数量",
	"工单单别": "工单单别",
	"请输入工单单别": "请输入工单单别",
	"请输入工单单号": "请输入工单单号",
	"工单不存在": "工单不存在",
	"修改委外检验信息": "修改委外检验信息",
	"报废数量：": "报废数量：",
	"验收数量+报废数量+验退数量不能大于进货数量": "验收数量+报废数量+验退数量不能大于进货数量",
	"委外进货单检验信息": "委外进货单检验信息",
	"报废数量": "报废数量",
	"委外进货单不存在或已审核": "委外进货单不存在或已审核",
	"修改委外上架信息": "修改委外上架信息",
	"委外进货单上架信息": "委外进货单上架信息",
	"用户名": "用户名",
	"密码": "密码",
	"登录": "登录",
	"请输入您的账号": "请输入您的账号",
	"请输入您的密码": "请输入您的密码",
	"用户设置": "用户设置",
	"用户名：": "用户名：",
	"姓名：": "姓名：",
	"旧密码：": "旧密码：",
	"新密码：": "新密码：",
	"旧密码不能为空": "旧密码不能为空",
	"新密码不能为空": "新密码不能为空",
	"请求中...": "请求中...",
	"请输入验收数量": "请输入验收数量",
	"请输入验退数量": "请输入验退数量",
	"录入入库单": "录入入库单",
	"入库单别：": "入库单别：",
	"类型：": "类型：",
	"工单单别：": "工单单别：",
	"移出加工顺序:": "移出加工顺序:",
	"移出地：": "移出地：",
	"移入地：": "移入地：",
	"转移数量：": "转移数量：",
	"使用人时：": "使用人时：",
	"使用机时：": "使用机时：",
	"请输入入库单别": "请输入入库单别",
	"请输入入库数量": "请输入入库数量",
	"请输入移出加工顺序": "请输入移出加工顺序",
	"请输入移出地": "请输入移出地",
	"请输入移入地": "请输入移入地",
	"入库成功": "入库成功",
	"品号不存在": "品号不存在",
	"工单已经完成领料": "工单已经完成领料",
	"委外进货单不存在": "委外进货单不存在",
	"委外进货单不存在待检明细": "委外进货单不存在待检明细",
	"未找到到货单": "未找到到货单",
	"未连接到服务器": "未连接到服务器",
	"失败": "失败",
	"未知错误": "未知错误",
	"获取用户语言失败": "获取用户语言失败"
}